<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');
$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Ах ты подлец, ах ты педик недожареный!!!!!!<br/> Будь ты проклят!!!!! <br/>Опозорил сволочь на весь лес!

проклятия Бабы Яги достигли тебя у самого перекрестка... <br/>
Ты сам не заметил, как очутился в заколдованном лесу. Отсюда тебе никогда не выбраться. <br/><br/>Хотя, есть один шансик... попробуешь? Или сдашься?";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col55end.php">Хрен я сдамся!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>